function Strings() { }
        Strings.GetNoHelp = function()
        {
            return String.nohelp;
        }

        Strings.Getdocall = function()
        {
            return String.docall;
        }
        Strings.Getexportopt = function()
        {
            return String.exportopt;
        }
        Strings.Getemailall = function()
        {
            return String.emailall;
        }
        Strings.Getexportall = function()
        {
            return String.exportall;
        }

        Strings.GetHelp = function()
        {
            return String.help;
        }

        Strings.Getself = function()
        {
            return String.self;
        }
        Strings.Getotheremail = function()
        {
            return String.otheremail;
        }
        Strings.GetSend = function()
        {
            return String.send;
        }
        Strings.Getreleased = function()
        {
            return String.released;
        }

        Strings.Getclientrel = function()
        {
            return String.clientrel;
        }

        Strings.Getabout = function()
        {
            return String.about;
        }

        Strings.GetnoBrowser = function()
        {
            return String.noBrowser;
        }
        Strings.Getchangeinfo = function()
        {
            return String.changeinfo;
        }
        Strings.GetotherClients = function()
        {
            return String.otherClients;
        }
        Strings.Getsupport = function()
        {
            return String.support;
        }
        Strings.Getwebsite = function()
        {
            return String.website;
        }
        Strings.Getversion = function()
        {
            return String.version;
        }
        Strings.GetactOptions = function()
        {
            return String.actOptions;
        }
        Strings.GetpromptExit = function()
        {
            return String.promptExit;
        }
        Strings.GetpromptLogout = function()
        {
            return String.promptLogout;
        }




        Strings.Getother = function()
        {
            return String.other;
        }
        Strings.Getsyncing = function()
        {
            return String.syncing;
        }
        Strings.Getsaving = function() {
            return String.saving;
        }
        Strings.Getgotopage = function()
        {
            return String.gotopage;
        }
        Strings.Getexit = function()
        {
            return String.exit;
        }
        Strings.Getsendnote = function()
        {
            return String.sendnote;
        }
        Strings.Getselectall = function()
        {
            return String.selectall;
        }
        Strings.Getundo = function()
        {
            return String.undo;
        }

        Strings.Getcut = function()
        {
            return String.cut;
        }
        Strings.Getcopy = function()
        {
            return String.copy;
        }
        Strings.Getpaste = function()
        {
            return String.paste;
        }

        Strings.Getsettings = function()
        {
            return String.settings;
        }
        Strings.Getoptions = function()
        {
            return String.options;
        }
        Strings.Getemail = function()
        {
            return String.email;
        }
        Strings.GetconfirmPassword = function()
        {
            return String.confirmPassword;
        }
        Strings.GetforgotQuestion = function()
        {
            return String.forgotQuestion;
        }
        Strings.GetforgotEmail = function()
        {
            return String.forgotEmail;
        }
        Strings.GetforgotAnswer = function()
        {
            return String.forgotAnswer;
        }
        Strings.GetloginUser = function()
        {
            return String.loginUser;
        }
        Strings.GetloginPass = function()
        {
            return String.loginPass;
        }
        Strings.GetphoneAccess = function()
        {
            return String.phoneAccess;
        }
        Strings.GetcallNumber = function()
        {
            return String.callNumber;
        }
        Strings.Getcall = function()
        {
            return String.call;
        }
        Strings.Getreset = function()
        {
            return String.reset;
        }
        Strings.GetexitStr = function()
        {
            return String.exitStr;
        }
        Strings.GetlogoutSync = function()
        {
            return String.logoutSync;
        }
        Strings.GetsnoAlert = function()
        {
            return String.snoAlert;
        }
        Strings.GetloadControl = function()
        {
            return String.loadControl;
        }

        Strings.GetaccessServer = function()
        {
            return String.accessServer;
        }

        Strings.GetLoading = function()
        {
            return String.loading;
        }

        Strings.GetinitData = function()
        {
            return String.initData;
        }

        Strings.GetinSync = function()
        {
            return String.inSync;
        }
        Strings.GetclientUpdateError = function()
        {
            return String.clientUpdateError;
        }
        Strings.Getupdatewithserver = function()
        {
            return String.updatewithserver;
        }
        Strings.Getupdatewithclient = function()
        {
            return String.updatewithclient;
        }
        Strings.Getupdatewithnone = function()
        {
            return String.updatewithnone;
        }
        
        Strings.GetsyncServerError = function()
        {
            return String.syncServerError;
        }
        Strings.GetsureLogout = function()
        {
            return String.sureLogout;
        }
        Strings.Getlogout = function()
        {
            return String.logout;
        }
        Strings.GetsyncNow = function()
        {
            return String.syncNow;
        }
        Strings.GetsyncNowDesc = function() {
            return String.syncNowDesc;
        }
        
        Strings.GetConnecting = function()
        {
            return String.connecting;
        }
        Strings.GetsubmitEmail = function()
        {
            return String.submitEmail;
        }
        Strings.GetsubmitAnswer = function()
        {
            return String.submitAnswer;
        }
        Strings.GetForgot = function()
        {
            return String.forgot;
        }
        Strings.GetCreate = function()
        {
            return String.create;
        }
        Strings.GetRegister = function()
        {
            return String.register;
        }
        Strings.GetLogin = function()
        {
            return String.login;
        }
        Strings.GetresetDesc = function()
        {
            return String.resetDesc;
        }
        Strings.GetresetSure = function()
        {
            return String.resetSure;
        }
        Strings.GetfontLabel = function()
        {
            return String.fontLabel;
        }
        Strings.GetresetLabel = function()
        {
            return String.resetLabel;
        }
        Strings.GetalignLabel = function()
        {
            return String.alignLabel;
        }

        Strings.GetshowScroll = function()
        {
            return String.showScroll;
        }
        Strings.GetstartUp = function()
        {
            return String.startUp;
        }
        Strings.Getok = function()
        {
            return String.ok;
        }
        Strings.Getcancel = function()
        {
            return String.cancel;
        }
        Strings.GetthemeFontLabel = function()
        {
            return String.themeFontLabel;
        }
        Strings.GetgeneralLabel = function()
        {
            return String.generalLabel;
        }
        Strings.GetthemeLabel = function()
        {
            return String.themeLabel;
        }
        Strings.GetfontSize = function()
        {
            return String.fontSize;
        }
        Strings.GetfontType = function()
        {
            return String.fontType;
        }
        Strings.GetfontColor = function()
        {
            return String.fontColor;
        }
        Strings.GetdelPrompt = function()
        {
            return String.delPrompt;
        }

        Strings.GetmainSyncDesc = function()
        {
            return String.mainSyncDesc;
        }

        Strings.Getsyncdesc = function()
        {
            return String.syncdesc;
        }

        Strings.Getaligns = function()
        {
            return String.aligns;
        }

        Strings.Getsyncopts = function()
        {
            return String.syncopts;
        }

        Strings.Getsynctimeopts = function() {
            return String.synctimeopts;
        }


        Strings.GetColors = function()
        {
            return String.colors;
        }

        Strings.GetmaxNotes = function()
        {
            return String.maxNotes;
        }
        Strings.GetdeleteNote = function()
        {
            return String.deleteNote;
        }
        Strings.GetemailNotesSent = function()
        {
            return String.emailNotesSent;
        }
        Strings.GetemailSent = function()
        {
            return String.emailSent;
        }
        Strings.GetnoEmail = function()
        {
            return String.noEmail;
        }
        Strings.GetincAns = function()
        {
            return String.incAns;
        }
        Strings.GetnoUser = function()
        {
            return String.noUser;
        }
        Strings.GetemailExists = function()
        {
            return String.emailExists;
        }
        Strings.GetuserExists = function()
        {
            return String.userExists;
        }
        Strings.GetintServer = function()
        {
            return String.intServer;
        }
        Strings.GetincorrectLogin = function()
        {
            return String.incorrectLogin;
        }
        Strings.Getuser6 = function()
        {
            return String.user6;
        }
        Strings.Getuser20 = function()
        {
            return String.user20;
        }
        Strings.GetuserSpecify = function()
        {
            return String.userSpecify;
        }
        Strings.Getquestion50 = function()
        {
            return String.question50;
        }
        Strings.Getanswer50 = function()
        {
            return String.answer50;
        }
        Strings.GetquestionSpecify = function()
        {
            return String.questionSpecify;
        }
        Strings.GetanswerSpecify = function()
        {
            return String.answerSpecify;
        }
        Strings.GetinvalidEmail = function()
        {
            return String.invalidEmail;
        }
        Strings.GetemailSpecify = function()
        {
            return String.emailSpecify;
        }
        Strings.GetpassMatch = function()
        {
            return String.passMatch;
        }
        Strings.GetpassSpaces = function()
        {
            return String.passSpaces;
        }
        Strings.GetuserLetters = function()
        {
            return String.userLetters;
        }
        Strings.Getuserpass20 = function()
        {
            return String.userpass20;
        }

        Strings.Getuserpass6 = function()
        {
            return String.userpass6;
        }

        Strings.GetUserPassSpecify = function()
        {
            return String.userpassSpecify;
        }

        Strings.GetNext = function()
        {
            return String.next;
        }

        

        Strings.GetGloabalErr = function()
        {
            return String.globalErr;
        }

        Strings.GetWelcome = function()
        {
            return String.welcome;
        }

        Strings.GetDataPlan = function()
        {
            return String.dataplan;
        }

        Strings.GetServerErr = function()
        {
            return String.serverErr;
        }
        Strings.GetClientGreater = function()
        {
            return String.clientGreater;
        }
        Strings.GetServerGreater = function()
        {
            return String.serverGreater;
        }
        Strings.Getsysdef = function()
        {
            return String.sysdef;
        }

        Strings.Getloggedin = function() {
            return String.loggedin;
        }


        Strings.GetclickLogin = function() {
            return String.clickLogin;
        }

        Strings.GetclickLogout = function() {
            return String.clickLogout;
        }

        Strings.Getnextnote = function() {
            return String.nextNote;
        }

        Strings.Getpreviousnote = function() {
            return String.previousnote;
        }

        
        Strings.Getaddnote = function() {
            return String.addnote;
        }

        Strings.Getdelnote = function() {
            return String.delnote;
        }

        Strings.GetTitle = function() {
            return String.title;
        }

        Strings.GetSyncer = function() {
            return String.syncer;
        }

        Strings.Getwebbrowser = function() {
            return String.webbrowser;
        }
        Strings.Getwebphone = function() {
            return String.webphone;
        }
        Strings.Getotherdesktop = function() {
            return String.otherdesktop;
        }

        Strings.Getcontinueoffline = function() {
            return String.continueoffline;
        }

        Strings.Getdoyou = function() {
                return String.doyou;
        }

            Strings.GetsyncServerErrorText = function() {
                return String.syncServerErrorText;
            }
            Strings.GetsyncServerError1 = function() {
                return String.syncServerError1;
            }
            Strings.GetsyncServerError2 = function() {
                return String.syncServerError2;
            }
            Strings.GetsyncServerError3 = function() {
                return String.syncServerError3;
            }

            Strings.GetwelcomeText = function() {
                return String.welcomeText;
            }

            Strings.Getonnotechange = function() {
                return String.onnotechange;
            }

            Strings.Getsliderspeed = function() {
                return String.sliderspeed;
            }

            Strings.Getlargerclient = function() {
                return String.largerclient;
            }

            Strings.Getsynctime = function() {
                return String.synctime;
            }

            Strings.Getsynctimedesc1 = function() {
                return String.synctimedesc1;
            }

            Strings.Getsynctimedesc2 = function() {
                return String.synctimedesc2;
            }

            Strings.GetAboutText = function() {
                return String.AboutText;
            }

            Strings.GetPlDonate1 = function() {
                return String.PlDonate1;
            }

            Strings.GetPlDonate2 = function() {
                return String.PlDonate2;
            }

            Strings.Getproceed = function() {
                return String.proceed;
            }

             Strings.GetOnlineHelp = function() {
                return String.OnlineHelp;
            }
            Strings.GetSendAnEmail = function() {
                return String.SendAnEmail;
            }
            Strings.GetUpdatesNewClients = function() {
                return String.UpdatesNewClients;
            }
            Strings.Getsizes = function() {
                return String.sizes;
            }
            Strings.GetAnimeTypes = function() {
                return String.AnimeTypes;
            }

            Strings.GetAnimeSpeed = function() {
                return String.AnimeSpeed;
            }

            Strings.GetFonts = function() {
                return String.Fonts;
            }

            Strings.Getdel = function() {
                return String.del;
            }

            Strings.GetDeleteDoNot = function() {
                return String.DeleteDoNot;
            }
            Strings.GetDeleteCanBe = function() {
                return String.DeleteCanBe;
            }

            Strings.GetCantExport = function() {
                return String.CantExport;
            }

            Strings.GetNotesWithout1 = function() {
                return String.NotesWithout1;
            }

            Strings.GetNotesWithout2 = function() {
                return String.NotesWithout2;
            }

            Strings.GetNotesWithout3 = function() {
                return String.NotesWithout3;
            }

            Strings.Getnoteupdateerror = function() {
                return String.noteupdateerror;
            }

            Strings.GetVistaLabel = function() {
                return String.VistaLabel;
            }

            Strings.GetsyncServerErrorVista = function() {
                return String.syncServerErrorVista;
            }

            Strings.Gethasrelease = function() {
                return String.hasrelease;
            }

            Strings.GetPleaseVisit = function() {
                return String.PleaseVisit;
            }

            Strings.GetFeatures = function() {
                return String.Features;
            }

            Strings.GetNewver = function() {
                return String.Newver;
            }
            
            Strings.GetCantEmail = function() {
                return String.CantEmail;
            }
            
            Strings.GetIphone = function() {
                return String.Iphone;
            }
            
            Strings.GetMac = function() {
                return String.mac;
            }
            
            Strings.GetGoogle = function() {
                return String.iGoogle;
            }
           
            